Page 1 of 1

Funktioniert NICHT.

Posted: 18 Nov 2019 23:06
by ActivRush2003
Ich habe alles genau so gemacht wie es gesagt wurde, aber im ETS2 zeigt es mir an das es nicht kompatibel ist mit der Spielversion.
Ich bitte um eure hilfe da ich wirklich gerne auf der ProMods 2.42 spielen wollen würde.

Mit freundlichen Grüßen

ActivRush/ Jannik

Re: Funktioniert NICHT.

Posted: 19 Nov 2019 00:56
by ScuL
Hast du auch versucht auf die I(INFO) Taste zu klicken?
Weil es Spiel dann zeigt WARUM es nicht kompatibel ist.
Hochstwarscheinlich fehlen dir eine oder mehrere DLCs.

Re: Funktioniert NICHT.

Posted: 19 Nov 2019 14:11
by ActivRush2003
Danke für deine hilfe